title: goal wallet list
---
## goal wallet list



List wallets managed by kmd



```

goal wallet list [flags]

```



### Options



```

  -h, --help   help for list

```



### Options inherited from parent commands



```

  -d, --datadir stringArray   Data directory for the node

  -k, --kmddir string         Data directory for kmd

```



### SEE ALSO



* [goal wallet](../../wallet/wallet/)	 - Manage wallets: encrypted collections of Algorand account keys



